@echo off

echo Installing printers

c: 
cd \

echo .
REM Install the printer driver for HP6000
cd HP6000
start /min /wait rundll32 printui.dll,PrintUIEntry /ia /m "HP Officejet 6000 E609a Series" /h "intel" /v "Windows 2000 or XP" /f "hpoj60az.inf"
cd ..
echo .
REM Install the printer driver for HP8000
cd HP8000
start /min /wait rundll32 printui.dll,PrintUIEntry /ia /m "HP Officejet Pro 8000 A809 Series" /h "intel" /v "Windows 2000 or XP" /f "hpoj800z.inf"
cd ..
echo .
